version: '1.0'
metadata:
  title: Destruction
  artist: Foreground Eclipse
  album: Each and Every Word Leaves Me Here Alone
  duration_ms: 192000
  instrumental: false
lines:
- text: Ready
  start_ms: 6230
  end_ms: 7760
- text: Let's get crazy
  start_ms: 7760
  end_ms: 20200
- text: 雨音が
  start_ms: 20200
  end_ms: 22010
- text: 消えた深い夜
  start_ms: 22010
  end_ms: 25140
- text: 傷に沁みた
  start_ms: 25140
  end_ms: 27200
- text: 冷たい感情が
  start_ms: 27200
  end_ms: 30340
- text: 吐き捨てた
  start_ms: 30340
  end_ms: 32130
- text: 言葉殺伐と
  start_ms: 32130
  end_ms: 35080
- text: 揺さぶる風
  start_ms: 35080
  end_ms: 37320
- text: 儚き世界へと
  start_ms: 37320
  end_ms: 40140
- text: Shut your eyes
  start_ms: 40140
  end_ms: 43030
- text: Man I can't stand anymore
  start_ms: 43030
  end_ms: 45930
- text: It will come back to you
  start_ms: 45930
  end_ms: 51610
- text: Shut your eyes
  start_ms: 51610
  end_ms: 52450
- text: 激しい雨に打たれ
  start_ms: 52450
  end_ms: 58690
- text: 御神に背いても
  start_ms: 58690
  end_ms: 62700
- text: 奇跡を起こすよ
  start_ms: 62700
  end_ms: 67480
- text: この身果てても
  start_ms: 67480
  end_ms: 72380
- text: Shut your eyes
  start_ms: 72380
  end_ms: 83250
- text: 灰色の雲に
  start_ms: 83250
  end_ms: 85150
- text: 覆われて
  start_ms: 85150
  end_ms: 87890
- text: その先に
  start_ms: 87890
  end_ms: 90050
- text: 何が見えるのだろう
  start_ms: 90050
  end_ms: 91910
- text: (It will come back to you)
  start_ms: 91910
  end_ms: 93300
- text: 抜け出せない 闇に囚われて (I won't forget what it saw)
  start_ms: 93300
  end_ms: 97950
- text: 導く風儚き世界へと (It won't, it never)
  start_ms: 97950
  end_ms: 113220
- text: Trace back where you started to break
  start_ms: 113220
  end_ms: 115820
- text: Where I saw it from the inside
  start_ms: 115820
  end_ms: 118440
- text: I've got nothing to say to you
  start_ms: 118440
  end_ms: 120990
- text: I've got nothing
  start_ms: 120990
  end_ms: 123650
- text: エメラルドの風が
  start_ms: 123650
  end_ms: 126790
- text: 心を戒める
  start_ms: 126790
  end_ms: 129040
- text: 幻想の果て
  start_ms: 129040
  end_ms: 133450
- text: この手から零れ
  start_ms: 133450
  end_ms: 136190
- text: 落ちた未来
  start_ms: 136190
  end_ms: 137890
- text: まだ見ぬ光へ
  start_ms: 137890
  end_ms: 142760
- text: 迷いは無い
  start_ms: 142760
  end_ms: 145140
- text: 振り返らない
  start_ms: 145140
  end_ms: 148920
- text: 神の怒りだっても
  start_ms: 148920
  end_ms: 153130
- text: 奇跡を起こすよ
  start_ms: 153130
  end_ms: 157870
- text: この身と引き換えに
  start_ms: 157870
  end_ms: 163350
- text: Before it comes back
  start_ms: 163350
  end_ms: 165960
- text: ''
  start_ms: 165960
plain: |-
  Ready
  Let's get crazy

  雨音が
  消えた深い夜
  傷に沁みた
  冷たい感情が
  吐き捨てた
  言葉殺伐と
  揺さぶる風
  儚き世界へと

  Shut your eyes
  Man I can't stand anymore
  It will come back to you
  Shut your eyes

  激しい雨に打たれ
  御神に背いても
  奇跡を起こすよ
  この身果てても
  Shut your eyes

  灰色の雲に
  覆われて
  その先に
  何が見えるのだろう
  (It will come back to you)
  抜け出せない 闇に囚われて (I won't forget what it saw)
  導く風儚き世界へと (It won't, it never)

  Trace back where you started to break
  Where I saw it from the inside
  I've got nothing to say to you
  I've got nothing

  エメラルドの風が
  心を戒める
  幻想の果て
  この手から零れ
  落ちた未来
  まだ見ぬ光へ

  迷いは無い
  振り返らない
  神の怒りだっても
  奇跡を起こすよ
  この身と引き換えに

  Before it comes back
